
.mainvideo{
padding:10px;
overflow:hidden;
border-radius: 5px;
  background-color: rgb(255, 255, 255);
  box-shadow: 11.756px 16.18px 17.82px 0.18px rgba(0, 0, 0, 0.17);
}



.mainvideo1{
  border-radius: 12px;
  padding:10px;
  background-color: rgb(255, 255, 255);
  box-shadow: 11.756px 16.18px 17.82px 0.18px rgba(0, 0, 0, 0.17);
  overflow:hidden;
}

.demovideobox{
padding:10px;
overflow:hidden;
border-radius: 12px;
  background-color: rgb(255, 255, 255);
  box-shadow: 5.533px 28.467px 70.81px 2.19px rgba(32, 27, 70, 0.15);
}

.responsive-demo-video {overflow: hidden;}
hr.testihr{height:1px; border:0; background:#d8d8d8;}
.black{color:#000000;}
.black1{color:#181818;}
.greycolor{color:#7b7b7b;}
.lightblack{color:#5b5b5b;}
.cyan{color:#6ed0b9c9;}
.cyan1{color:#09ebff;}
.blue{color:#3e4dbd;}
.red{color:#fe6c7e;}
.red1{color:#f00;}
.green{color:#39b54a;}
.orange{color:#ff8400;}
.oranged{color:#ff8400;}
.yellow{color:#fff64c;}
.yellow1{color:#f3cd17;}
.yellow2{color:#f9e400;}
.pinkbox{border-radius:15px; background:#262f47; padding:22px 2% 18px 2%; display:table; margin:auto;}

.italic{font-style:italic;}
.underline{text-decoration:underline;}
.underline1{border-bottom: 1px solid #ffea00;}
.padding0 {padding:0;}
.paddingr0 {padding-right:0;}
.padding5 {padding:0 5px;}
.padding10 {padding:0 10px;}
.padding3p {padding:0 3%;}
.padding5pr {padding:0 5% 0 15px;}
.padding5pl {padding:0 15px 0 5%;}
.padding6p {padding:0 6%;}
.padding2p {padding:0 2.2%;}
.padding2pp {padding:0 1.5%;}
.uppercase{text-transform: uppercase;}

/*Lists*/


.headlist li{    background: url(../images/headlist.png) no-repeat 0 4px;
    padding-left: 42px;
    list-style: none;
    margin-left: -40px;
    padding-bottom: 20px;
    line-height: 33px;}
	

	
.createist li{    background: url(../images/createist.png) no-repeat 0 4px;
    padding-left: 42px;
    list-style: none;
    margin-left: -40px;
    padding-bottom: 20px;
    line-height: 33px;}	
	
.butlist li{    background: url(../images/butlist.png) no-repeat 0 4px;
    padding-left: 42px;
    list-style: none;
    margin-left: -40px;
    padding-bottom: 20px;
    line-height: 33px;}	
.productlist li{    background: url(../images/productlist.png) no-repeat 0 4px;
    padding-left: 42px;
    list-style: none;
    margin-left: -40px;
    padding-bottom: 20px;
    line-height: 33px;}
	
.pricelist li{ 
    background: url(../images/pricecheck1.png) no-repeat 3px 14px;
    list-style: none;
    padding: 11px 0px;
    line-height: 32px;
    margin-left: 12px;
    padding-left: 10%;}
	
	


a.buybtn {
    background-image: -moz-linear-gradient( 173deg, rgb(255,120,0) 0%, rgb(255,67,58) 100%);
  background-image: -webkit-linear-gradient( 173deg, rgb(255,120,0) 0%, rgb(255,67,58) 100%);
  background-image: -ms-linear-gradient( 173deg, rgb(255,120,0) 0%, rgb(255,67,58) 100%);
    border-radius: 30px;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    padding: 1% 3%;
}


.introlist li{background:url(../images/introlist.png) no-repeat 0 0px; padding-left:45px; list-style:none; margin-left:-40px; padding-bottom:22px;line-height: 29px; padding-top:1px;}
.reqlist li{background:url(../images/reqlist.png) no-repeat 0 12px; padding-left:42px; list-style:none; margin-left:-40px; padding-bottom:12px;line-height: 30px; padding-top:12px; border-bottom:1px solid #e8e5e5;}
.yeslist li{background:url(../images/yeslist.png) no-repeat 0 8px; padding-left:52px; list-style:none; margin-left:-40px; padding-bottom:12px;line-height: 30px; padding-top:12px; border-bottom:1px solid #e0e0e0;}
.nolist li{background:url(../images/nolist.png) no-repeat 0 8px; padding-left:52px; list-style:none; margin-left:-40px; padding-bottom:12px;line-height: 30px; padding-top:12px; border-bottom:1px solid #e0e0e0;}
.reqlist li:last-child,.yeslist li:last-child,.nolist li:last-child{border-bottom:0px solid #e8e5e5;}

/*Sections*/
@media(max-width:767px){
	.subbanner {background:#f8fafb; padding:2% 0;}
	.speedbg {background:#160a50; padding:1% 0 3% 0;}
	.relaxbg {background:#1b94ec; padding:2% 0;}
	.clockbg {background:#f8fafb; padding:2% 0;}
	.deskbg {background:#ebf4fa; padding:2% 0;}
	.introbg {background:#f8fafb; padding:3% 0;}
	.jambg {background:#1468b6; padding:3% 0;}
	.elementsbg {background:#ebf4fa; padding:3% 0;}
	.leadsbg {background:#fff; padding:3% 0;}
	
	.stuckbg {background:#f7fbff; padding:2% 3%;}

	.proofbg,.changebg {background:#f6f4f8; padding:2% 0;}
	.easierbg {background:#261867; padding:2% 0;}
	.testibg {padding:2% 0;background:#f4f4f4;}
	.reasonbg {padding:2% 0;background:#261867;}
	.marketersbg {padding:2% 0;background:#f4f4f4;}
	.reqbg {padding:2% 0;background:#fff;}
	.boosterbg {background:#6a39da; padding:3% 0;}
	.conversionbg {background:#3c26a2; padding:3% 0;}
	.heftybg {background:#f4f4f4; padding:3% 0;}
	.yesnobg {background:#f4f4f4; padding:3% 0;}
	.integrationbg {background:#fff; padding:3% 0;}
	.nutshellbg {background:#261867; padding:3% 0;}
	.valuebg {background:#f4f4f4; padding:3% 0;}
	
.tommybg {
background: #f5f5f5;
	padding: 5% 3%;
}

	.test {
		padding: 4% 9% 9% 7%;
    background: #fff;
    border: 1px solid #f5f5f5;
    border-radius: 9px;
}


.homeservicebg {padding:10% 0 4% 0;background: url(../images/homeservicebg.png) no-repeat top center; background-size:cover;}

.serviceproductbg {padding:25% 0 3% 0;background: transparent url(../images/serviceproductbg.png) no-repeat top center; background-size:cover;}
	.exactnewbg {padding:25% 0 4% 0; background: url(../images/exactbg.png) no-repeat top center; background-size:cover;}
	.secretbg {padding:2% 0 15% 0;background: #1f2835 url(../images/secretbg.png) no-repeat center top; background-size:cover;}
	.homebg {padding:10% 0 4% 0;background: #121823;}
	.locationbg {padding:35% 0 5% 0;background: #1f2834 url(../images/locationbg.png) no-repeat top center; background-size:cover; margin-top: -7%;}
.reasonbg {padding:11% 0 7% 0;background: #132132  url(../images/reasonbg.png) no-repeat center top; background-size:cover;}
}








@media(min-width:768px){
	.subbanner {padding:3% 0 3% 0;background: url(../images/professionalsbg.png) no-repeat center center; background-size:cover;}
	.marketbg {padding:10% 0 5% 0;background: url(../images/marketbg.png) no-repeat top center; background-size:cover;}
	.businessbg {padding:6% 0 3% 0;background: url(../images/businessbg.png) no-repeat top center; background-size:cover;}
	.handbg {padding:3% 0 3% 0;background: url(../images/handbg.png) no-repeat ceneter center; background-size:cover;}
	.solution1bg {padding:3% 0 3% 0;background: #fafafa;}
 
	.plusbg {
    padding: 3% 1% 4% 3%;
    background-size: contain;}


.marketbg {padding:10% 0 5% 0;background: url(../images/marketbg.png) no-repeat top center; background-size:cover;}
.perfect {
background: url(../images/perfect.png) no-repeat center center;
    background-size: cover;
    width: 100%;
    padding: 5% 7%;
}


.mockupbg {padding:10% 0 13% 0;background: url(../images/mockupbg.png) no-repeat top center; background-size:cover;}

.authorbg {padding:3% 0 3% 0;background: url(../images/authorbg.png) no-repeat top center; background-size:cover;}
	.butbg {padding:8% 1% 4% 19%;background: url(../images/butbg.png) no-repeat center center;     background-size: contain;}
	
	.productbg {padding:2% 0 2% 0;background: url(../images/productbg.png) no-repeat center center; background-size:cover; position:relative;}
	.clockbg {padding:4% 0;background: #f8fafb url(../images/clockbg.png) no-repeat center left; border-bottom:1px solid #f2f2f2;}
	.deskbg {padding:11% 0 4.5% 0;background: transparent url(../images/deskbg.png) no-repeat top center; background-size:cover;}
	.introbg {padding:6% 0 4% 0;background: transparent url(../images/introbg.png) no-repeat center center; background-size:cover;}
	.jambg {padding:3% 0 9% 0;background: transparent url(../images/jambg.png) no-repeat bottom center; background-size:cover;}
	
	
	
	
.brush {
    padding: 6% 0 6% 0;
    background: transparent url(../images/brush.png) no-repeat top center;
    background-size: 70%;
}


  .besthand {
    background: url(../images/besthand.png) no-repeat left center;
    background-size: cover;
    width: 100%;
    padding: 4% 4% 4% 17%;
}




.tommybg {
background: url(../images/tommybg.png) no-repeat center center;
    background-size: contain;
	padding: 5% 17%;
	    margin-top: -24%;
}


.test {
    padding: 4% 9% 9% 7%;
    background: url(../images/test.png) no-repeat center center;
    background-size: contain;
}


.test2 {
    padding: 7% 9% 9% 7%;
    background: url(../images/test.png) no-repeat center center;
    background-size: contain;
}


.homeservicebg {padding:6% 0 4% 0;background: url(../images/homeservicebg.png) no-repeat top center; background-size:cover;}
.serviceproductbg {padding:13% 0 3% 0;background: transparent url(../images/serviceproductbg.png) no-repeat top center; background-size:cover;}
.exactnewbg {padding:13% 0 4% 0; background: url(../images/exactbg.png) no-repeat top center; background-size:cover;}
.secretbg {padding:2% 0 30% 0;background: #f5f5f5 url(../images/secretbg.png) no-repeat center bottom; background-size:cover;}
.homebg {padding:10% 0 4% 0;background: transparent url(../images/homebg.png) no-repeat center top; background-size:cover;}

.reasonbg {padding:11% 0 7% 0;background: #f5f5f5 url(../images/reasonbg.png) no-repeat center top; background-size:cover;}
.locationbg {padding:35% 0 5% 0;background: transparent url(../images/locationbg.png) no-repeat top center; background-size:cover; margin-top: -7%;}
}


.mt-8 {margin-top: -8%;}


.bnsbg {
        background: transparent url(../images/bnsbg.png) no-repeat left center;
    padding:1% 1% 1% 2%;
}


.underlineo {
	border-bottom: 2px solid #f58220;
	    display: table;
    margin: auto;
}

.workingbg {padding:2% 0 5% 0;background: transparent url(../images/workingbg.png) no-repeat bottom center; background-size:cover;}
.banner01 {padding:2% 0 6% 0;background: transparent url(../images/banner01.png) no-repeat bottom center; background-size:cover;}
.banner02 {padding:2% 0 10% 0;background: transparent url(../images/banner02.png) no-repeat bottom center; background-size:cover;}


.dropbg   {padding:2% 0 5% 0;background:  #f5f5f5;}
.brush {padding:  6% 0 6% 0;background: transparent url(../images/brush.png) no-repeat top center; background-size:70%;}
.entrybg  {padding:2% 0 3% 0;
           background: transparent url(../images/entrybg.png) no-repeat top center;
           background-size:cover;
           margin-top:-1%;}
		   
.amazonneedbg{padding:5% 0 5% 0;background: transparent url(../images/amazonneedbg.png) no-repeat top center; background-size:cover;}
.banner04 {padding:2% 0 10% 0;background: transparent url(../images/banner04.png) no-repeat bottom center; background-size:cover;}
.demobg {padding:3% 0 5% 0;background: #fff url(../images/demobg.png) no-repeat center center; background-size:cover;}
.profitbg {padding:3% 0 5% 0;background: #fff url(../images/profitbg.png) no-repeat center bottom; background-size:cover;}

.stepbg {padding:3% 0 5% 0;background: #fff url(../images/stepbg.png) no-repeat center center; background-size:cover;}
.servicebg {padding:3% 0 5% 0;background: #fff url(../images/servicebg.png) no-repeat center center; background-size:cover;}
.whitebg {padding:3% 0 5% 0;background: #fff url(../images/whitebg.png) no-repeat center center; background-size:cover;}
.whitebg2 {padding:3% 0 5% 0;background: #fff url(../images/whitebg2.png) no-repeat center center; background-size:cover;}
.commercialbg {padding:3% 0 3% 0;background: #fff url(../images/commercialbg.png) no-repeat center center; background-size:cover;}
.comparebg {padding:3% 0 15% 0;background: #fff url(../images/comparebg.png) no-repeat bottom center; background-size:cover;}
.bestbg {padding:3% 0 3% 0;background: #fff url(../images/bestbg.png) no-repeat center center; background-size:cover;}
.moneybackbg {padding: 3% 0 4% 0; background: #1e3169 url(../images/moneybackbg.png) no-repeat center center;background-size: cover;}


.bonusbox {background: #ececee; border-radius: 20px; padding: 3% 3%; float: left;
    margin: auto;}

.faqbg {padding: 3% 0 4% 0; background: #eeeeee;}

    
 
   .subproduct {
    background: url(../images/subproduct.png) no-repeat left center;
    background-size: cover;
    width: 100%;
    padding: 4% 17%;
}


	.intro {
    padding: 3% 0 4% 4%;
    background: url(../images/intro.png) no-repeat center center;
    background-size: contain;
}
  .unlockbg {padding:4% 0 4% 0; background: url(../images/unlock.png) no-repeat top center; background-size:cover;}
 .greytestbg {padding:4% 0 4% 0; background: url(../images/greytestbg.png) no-repeat top center; background-size:cover;}
	
	.clockbg {padding:4% 0;background: #f8fafb url(../images/clockbg.png) no-repeat center left; border-bottom:1px solid #f2f2f2;}
	.deskbg {padding:11% 0 4.5% 0;background: transparent url(../images/deskbg.png) no-repeat top center; background-size:cover;}
	.introbg {padding:3% 0 3% 0;background: transparent url(../images/introducingbg.png) no-repeat center center; background-size:cover;}
	.projectbg {padding:2% 0 4% 0;background: url(../images/projectbg.png) no-repeat center center; background-size:cover; }
	
	.productbg {padding:2% 0 4% 0;background: url(../images/productbg.png) no-repeat center center; background-size:cover; }
	.leadsbg {padding:4% 0;background: #fff url(../images/leadsbg.png) no-repeat top right;}
	.relaxbg {padding:3.7% 4%; background: transparent url(../images/relaxbg.png) no-repeat center center; background-size:cover; width:84%; margin-left:8%;}
	.stuckbg {background: transparent url(../images/stuckbg.png) no-repeat center center; background-size:cover; width:100%; padding:10% 11% 13% 11%;}
	.greytestibg {padding:3% 0 3% 0;background: transparent url(../images/greytesti.png) no-repeat ceneter center; background-size:cover;}
	
	
	
	.changebg {padding:6% 0 3% 0;background: url(../images/changebg.png) no-repeat top center; background-size:cover;}
	.easierbg {padding:2% 0 10% 0;background: url(../images/easierbg.png) no-repeat bottom center; background-size:cover; position:relative;}
	.testibg {background:url(../images/testibg.png) no-repeat bottom center; background-size:cover; padding:5% 0 10% 0;}

	.marketersbg {background:url(../images/marketersbg.png) no-repeat top center; background-size:cover; padding:12% 0 5% 0;}
	.reqbg {background:url(../images/reqbg.png) no-repeat bottom left;  padding:3% 0 3% 0; position:relative;}
	.boosterbg {padding:3% 0 5% 0;background: url(../images/boosterbg.png) no-repeat center center; background-size:cover; background-attachment:fixed;}
	.tomvideo {padding:3% 0 17% 0;background: url(../images/tomvideo.png) no-repeat center center; background-size:cover;}
	.handbg1 {padding:3% 0 3% 0;background: url(../images/handbg.png) no-repeat top center; background-size:cover;}
	.integrationbg {padding:3% 0 10% 0;background: url(../images/integrationbg.png) no-repeat bottom left;}
	.graphbg{padding:3% 0 3% 0;background: transparent url(../images/graphbg.png) no-repeat ceneter center; background-size:cover;}
	.yesnobg {padding:7% 0 4% 0; background: url(../images/yesnobg.png) no-repeat top center; background-size:cover;}
	.testi22bg {padding:8% 0 4% 0; background: url(../images/testi2bg.png) no-repeat ceneter center; background-size:cover;}
	.valuebg {padding:8% 0 4% 0; background: url(../images/valuebg.png) no-repeat top center; background-size:cover;}
	

.graphbg{padding:3% 0 3% 0;background: transparent url(../images/graphbg.png) no-repeat center center; background-size:cover;}
.bonusbg{padding:3% 0 3% 0;background: transparent url(../images/bonusbg.png) no-repeat center bottom;}
.banner {padding:2% 0 13% 0;background: transparent url(../images/banner.png) no-repeat bottom center; background-size:cover;}
.demobg {padding:3% 0 5% 0;background: #fff url(../images/demobg.png) no-repeat center center; background-size:cover;}
.barbg1 {padding:3% 0 5% 0;background:  url(../images/barbg.png) no-repeat center center; background-size:cover;}
.commercialbg {padding:3% 0 3% 0;background: #fff url(../images/commercialbg.png) no-repeat center center; background-size:cover;}
.comparebg {padding:3% 0 15% 0;background: #fff url(../images/comparebg.png) no-repeat bottom center; background-size:cover;}
.bestbg {padding:3% 0 3% 0;background: #fff url(../images/bestbg.png) no-repeat center center; background-size:cover;}
.moneybackbg {padding: 3% 0 4% 0; background: #1e3169 url(../images/moneybackbg.png) no-repeat center center;background-size: cover;}
.usbg {padding:5% 0 5% 0;}
.testi2bg {padding:3% 0 5% 0;background: url(../images/testi2bg.png) no-repeat center center; background-size:cover;}


.greybg {padding: 3% 0 4% 0; background: #f5f5f5;}


.funnelsbg {padding:3% 0 5% 0;background: #086bfd url(../images/funnelsbg.png) no-repeat center center; background-size:cover; background-attachment:fixed;}
.builderbg {padding:2% 0 4% 0;background: #fff url(../images/builderbg.png) no-repeat bottom right;}
.stepsbg {padding:4% 0;background: #f8fafb; border-bottom:1px solid #f2f2f2; border-top:1px solid #f2f2f2;}
.featurebg {padding:3% 0 4% 0;background: #f8fafb;}
.extrafeatures {padding:2% 0 4% 0; background-image: -moz-linear-gradient( 0deg, rgb(13,137,208) 0%, rgb(17,192,218) 98%);
  background-image: -webkit-linear-gradient( 0deg, rgb(13,137,208) 0%, rgb(17,192,218) 98%);
  background-image: -ms-linear-gradient( 0deg, rgb(13,137,208) 0%, rgb(17,192,218) 98%);}


.number{border:2px solid #fff;color:#fff;text-align:center;width:44px;height:44px;padding-top:12px;border-radius:60px;}


.guaranteebg {padding:5% 0 5% 0;background: url(../images/guaranteebg.png) no-repeat center center; background-size:cover;}

.marketbg {padding:5% 0 4% 0;background: url(../images/marketbg.png) no-repeat top center; background-size:cover;}	
.testi-block {
    position: relative;
    background: #fff;
    padding: 5%;
    box-shadow: 4.663px 3.776px 36.4px 3.6px rgba(31, 105, 189, 0.09);
    border-radius: 20px;
}

.testi-img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
}
.pull-left {
    float: left!important;
}

.prehead {    background: #184a95;
    display: table;
    margin: auto;
    padding: 1% 4%;
    border-radius: 60px}

.lappyvideo {
    position: absolute;
    left: 15px;
    top: 18px;
    width: 733px;
    height: 418px;
}




.responsive-demo-video {
    overflow: hidden;
}
.lappy {
    position: relative;
    bottom: -10px;
    margin-top: -15px;
}
.scarcitybg {padding:3% 0 5% 0;background:#f6f5f5;}
.licensebg {padding: 3% 0 5% 0; background: #261867 url(../images/licensebg.png) no-repeat center center;background-size: cover; background-attachment:fixed;}

.ctabg {padding: 4% 0; background: #261867 url(../images/ctabg.png) no-repeat center center; background-size: cover; background-attachment:fixed;}
.moneybackbox{ background-color: rgba(60, 63, 70, 0.55); padding:3% 0;}



.footerbg {padding:1.5% 0;background:#19222e;}
.lightbg{background:#f5f7f9; padding:3% 0;}

body{margin:0;padding:0; line-height:130%;}
.header1 {font-family: Lato;width: 100%;float: left;position: fixed;z-index: 10;}
.header{padding:15px 0; background:#e4e4e4; color:#fff;}
.header a{color:#fff;}
.header a.active{color:#188bea; text-decoration:underline;}
.header a:hover{color:#188bea;}
.themecolor3{color:#0a79fd;}
.themecolor2{color:#0f83fe;}
.themecolor1{color:#01d1fd;}
.themecolor{color:#2180ea;}

.toplinks a{color:#fff;}


nav {position: static;bottom: 0;width: 100%;height: auto;background: #fff;}

.mt0{margin-top:0% !important;}.mt1{margin-top:1%;}.mt2{margin-top:2%;}.mt3{margin-top:3%;}.mt4{margin-top:4%;}.mt5{margin-top:5%;}.mt6{margin-top:6%;}.mt7{margin-top:7%;}
.mt8{margin-top:8%;}.mt10{margin-top:10%;}.mt12{margin-top:12%;}.mb-10{margin-bottom:-10%;}.mt-14{margin-top:-14%;}.mt-4{margin-top:-4%;}.mt-1{margin-top:-1%;}.mt-3{margin-top:-3%;}
.mt-2{margin-top:-2%;}
.mt15{margin-top:18%;}
.mt-12{margin-top:-12%;}
.mt-10{margin-top: -45px;border: 6px solid #fff;}.mt-60{margin-top:-54px;}.mt11{margin-top:11%;}
.strip_footer{width:100%; height:auto; background:#fff; padding:2% 0; border-bottom:1px solid #e9e9e9;border-top:1px solid #e9e9e9; }
.footerbg a{color:#fff; font-weight:300;}
.footerbg a.active{color:#fff; font-weight:600;}

.afflink a{
 border-radius: 10px;
 /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0165fd+0,33d0ff+100 */
background: #0165fd; /* Old browsers */
background: -moz-linear-gradient(left, #0165fd 0%, #33d0ff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #0165fd 0%,#33d0ff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #0165fd 0%,#33d0ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0165fd', endColorstr='#33d0ff',GradientType=1 ); /* IE6-9 */
padding:3.5% 5%;
display:table;
margin:auto;
color:#fff;
border-bottom:4px solid #0267fd;
}


.afflink1 a{
background-image: -moz-linear-gradient( 0deg, rgb(255,113,0) 0%, rgb(253,77,64) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(255,113,0) 0%, rgb(253,77,64) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(255,113,0) 0%, rgb(253,77,64) 100%);
border-radius:100px;
padding:2% 3.5%;
display:table;
margin:auto;
color:#1f0f30;
}
.afflink1 a:hover{background:#ff7100;  text-decoration:none;}



.white{color:#fff!important;}
a.white{color:#fff!important;}

pre {
    padding: 2%;
    margin: 0 0 10px;
    font-size: 17px;
	font-weight:300;
    font-family: open sans;
    line-height: 1.42857143;
    color: #333;
    background-color: #f3f2f2;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
	border-radius:0;
	border:0;
}


.sticky-header{height:80px; background:#990000; width:100%; position:fixed; z-index:999999999;}

video {width: 100%;height: auto;}
video::-internal-media-controls-download-button { display:none;}
video::-webkit-media-controls-enclosure {overflow:hidden;}
video::-webkit-media-controls-panel {width: calc(100% + 30px); /* Adjust as needed */}




.tab .current {background:#1e63d1;  border-radius:10px;  color:#fff;}
.tab a:hover {text-decoration:none; }


.taba>li {box-shadow: -1.71px 4.698px 51px 0px rgba(0, 0, 0, 0.16); border-radius:10px;
}

.tab li{    padding-left: 1%;
    list-style: none;
    margin-left: 0px;
    padding-bottom: 3%;
    padding-top: 0%;
    padding-right: 0%;
	    margin-bottom: 5%;}
	/*
.taba>li:first-child{background-image: url(../images/feat1apoint.png); background-repeat: no-repeat; background-position-x: 4%; background-position-y: 40%; }
.taba>li:nth-child(2){background-image: url(../images/feat1bpoint.png); background-repeat: no-repeat; background-position-x: 4%; background-position-y: 40%;}
.taba>li:nth-child(3){background-image: url(../images/feat1cpoint.png); background-repeat: no-repeat; background-position-x: 4%; background-position-y: 40%;}
*/


.slideno {
    display: inline-block;
    vertical-align: middle;
    background:#f8f6f6;
    margin-top: -8%;
    margin-left: -1%;
    margin-bottom: -11%;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    padding: 7.7% 5%;
	
}

.slideno img { filter: grayscale(100%);
    -webkit-filter: grayscale(100%);  /* For Webkit browsers */
    filter: gray;  /* For IE 6 - 9 */}

.current .slideno{background: #1852ad;}
.current .slideno img{ filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    filter: none;}


	
.slidecontent{
	display:inline-block;
	margin-left:20px;
	vertical-align: middle;
	
	overflow;hidden;}


.ml-15 {    margin-left: -16%;}


.testiborderright {    border-width: 2px;
    border-style: solid;
    border-image: linear-gradient( to bottom, rgba(0, 0, 0, 0),  rgb(188,199,249) ) 1 100%;
    border-left: none;}
	

.testiborderright2 {    border-width: 2px;
    border-style: solid;
    border-image: linear-gradient( to top, rgba(0, 0, 0, 0),  rgb(188,199,249) ) 1 100%;
    border-left: none;}
	

	.testibordertop::before {
    content: "";
    background-image:  linear-gradient(to right, rgba(0, 0, 0, 0), rgb(188,199,249));
    height: 2px; /*for horizontal border; width for vertical*/
    display: block;
}
	
	.testibordertop2::before {
    content: "";
    background-image:  linear-gradient(to left, rgba(0, 0, 0, 0), rgb(188,199,249));
    height: 2px; /*for horizontal border; width for vertical*/
    display: block;
}



.reasonspan {
  background-image: -moz-linear-gradient( 180deg, rgb(250,126,153) 0%, rgb(208,79,177) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(250,126,153) 0%, rgb(208,79,177) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(250,126,153) 0%, rgb(208,79,177) 100%);
  padding: 0.5% 2%;
    border-radius: 60px;
    color: #fff;

}

.shutacc-li li {
    list-style: none;
    position: relative;
    padding: 0 0 0 35px;
    margin: 0 0 35px 0;
	    line-height: 30px;
}
.shutacc-li li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 8px;
    background: #f58220;
    border-radius: 4px;
	
}

.stepspan {
  background-image: -moz-linear-gradient( 90deg, rgb(86,113,236) 0%, rgb(87,85,233) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(86,113,236) 0%, rgb(87,85,233) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(86,113,236) 0%, rgb(87,85,233) 100%);
  padding: 1% 5%;
    border-radius: 60px;
    color: #fff;
	display:table;
}


.bonusspan {    color: #fff;
    display: table;
    background: url(../images/bonusstrip.png) no-repeat -11px 0px;
    padding: 1% 15% 1% 8%;
    background-size: cover;}

.pink {color: #b0306f;}




@media (min-width:240px) {	
.demovideo {
position: absolute;
    width: 435px;
    height: 247px;
    top: 10px;
    left: 9px;
    padding-bottom: 35%;
}
}


@media (min-width:768px) {

.demovideo {  position: absolute;
    width: 571px;
    height: 323px;
    top: 14px;
    left: 12px;
    padding-bottom: 34%;}
}



@media (min-width:991px) {

.demovideo {      position: absolute;
    width: 733px;
    height: 414px;
    top: 19px;
    left: 15px;
    padding-bottom: 34%;}
}


@media (min-width:1200px) {
.demovideo {
position: absolute;
    width: 720px;
    height: 411px;
    top: 41px;
    left: 51px;
    padding-bottom: 34%;
}
}
@media (min-width:1300px) {

.demovideo {
position: absolute;
    width: 720px;
    height: 412px;
    top: 39px;
    left: 51px;
    padding-bottom: 34%;
}
}
@media (min-width:1400px) {
.demovideo {
    width: 719px;
    height: 412px;
    top: 39px;
    left: 51px;
    padding-bottom: 0 !important;
}
}

.funnelbg {padding: 3% 0 4% 0; background:transparent url(../images/funnelbg.png) no-repeat center center;background-size: cover;}


.pricingtable1 {    box-shadow: 0px 8px 34.3px 14.7px rgba(0, 0, 0, 0.06);
    padding: 6% 3% 6% 3%;
    border-radius: 10px;}

.pricingtable1 {    box-shadow: 0px 8px 34.3px 14.7px rgba(0, 0, 0, 0.06);
    padding: 6% 3% 6% 3%;
    border-radius: 10px;}
	
.pricetop {
    background: #333;
    padding: 4% 1%;
    margin-left: -5%;
    margin-right: -6%;
    box-shadow: 0px -8px 20px 0px rgba(0, 0, 0, 0.28);
}


.pricetop1 {
  background-image: -moz-linear-gradient( 119deg, rgb(86,113,236) 0%, rgb(87,85,233) 100%);
  background-image: -webkit-linear-gradient( 119deg, rgb(86,113,236) 0%, rgb(87,85,233) 100%);
  background-image: -ms-linear-gradient( 119deg, rgb(86,113,236) 0%, rgb(87,85,233) 100%);
    padding: 4% 1%;
    margin-left: -5%;
    margin-right: -6%;
}



.most {background-image: -moz-linear-gradient( 90deg, rgb(86,113,236) 0%, rgb(87,85,233) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(86,113,236) 0%, rgb(87,85,233) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(86,113,236) 0%, rgb(87,85,233) 100%);
  }
  
  
  .stepvid{width: 87%;
    display: table;
    margin: auto;
    box-shadow: 0px 0px 31px 3px #ccc;
    border: 1px solid #CCC;
    border-radius: 6px;} 
	
	.bonusspan2 {
	background: #1f6beb;
    display: table;
    margin: auto;
    padding: 2% 3%;
    color: #fff;
    border-radius: 60px;}
	
	.uslist li {
    padding-left: 42px;
    list-style: none;
    margin-left: -40px;
    padding-bottom: 20px;
    line-height: 33px;
}
	
.testiblock {
	    background: url(../images/waveline.png) no-repeat;
    background-origin: content-box;
    background-position: left 6% top 0%;
}

.barbg{padding:3% 0 3% 0;background:url(../images/barbg.png) no-repeat ceneter center; background-size:cover;}

.listicon li{

	background: url(../images/list.png) no-repeat; background-position: 0 0px; padding:0 0 18px 35px; list-style: none;

}	

.listicon1 li{
	background: url(../images/cross.png) no-repeat; background-position: 49px 0px; padding:0 0 18px 83px; list-style: none;    margin-left: -6%;
}	



.bonuslisticon li{
	background: url(../images/bonuslisticon.png) no-repeat; background-position: 49px 0px; padding:0 0 18px 83px; list-style: none;    margin-left: -15%;
}


.listicon2 li{
	background: url(../images/dot.png) no-repeat; background-position: 0 4px; padding:0 0 18px 35px; list-style: none;
}
.listicon3 li{
	    background: url(../images/dot2.png) no-repeat;
    background-position: 0 4px;
    padding: 0 0 4px 29px;
    list-style: none;
    margin-left: -10%;
}


.btnbg {
    background: #561044;
    background-image: -moz-linear-gradient( 173deg, rgb(255,120,0) 0%, rgb(255,67,58) 100%);
    background-image: -webkit-linear-gradient( 173deg, rgb(255,120,0) 0%, rgb(255,67,58) 100%);
    background-image: -ms-linear-gradient( 173deg, rgb(255,120,0) 0%, rgb(255,67,58) 100%);
    border-radius: 40px;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    padding: 1% 3%;
} 

.graphtable {
  background-color: rgb(250, 250, 250);
  box-shadow: 0px 12px 29px 0px rgba(55, 55, 55, 0.33);
  
  padding:4% 5%;
  border-radius:15px;
}

 .perfectbg {padding:10% 0 5% 0;background: url(../images/perfectpositionbg.png) no-repeat top center; background-size:cover;}
 	.perfect {
background: url(../images/perfect.png) no-repeat center center;
    background-size: cover;
    width: 100%;
    padding: 5% 7%;
}



.amazonbgnew {padding:2% 0 4% 0;background: url(../images/amazon.png) no-repeat center center; background-size:cover; }

.amazonbg {padding:2% 0 5% 0;background: transparent url(../images/amazonbg.png) no-repeat bottom center; background-size:cover;}

.price1 {   background: #666666;
    display: table;
    margin: 4% auto;
    padding: 4% 8%;
    border-radius: 60px;}
	
	
.price2 {   background: #f58220;
    display: table;
    margin: 4% auto;
    padding: 4% 8%;
    border-radius: 60px;}
	

.hs_date_wrapper {
float: left;
width: 100%;
}

.hs_time {
height: auto;
width: 100%;
}

.hs_time .hs_time_part {
width: 100%;
}
@media (min-width:240px){
.hs_hours {
font-size:22px;
}
.hs_time {
margin-top: 0px;
}
.timer_caption
{
font-size:16px;
margin-top: 0%;
}
.hs_days
{
font-size:9px;
margin-top:-6%;
}
.hs_hour
{
font-size:9px;
margin-top:-6%;
}
.hs_min
{
font-size:9px;
margin-top:-6%;
}
.hs_sec
{
font-size:9px;
margin-top:-6%;
}
.timer_caption
{
margin-top: 5px;
line-height:20px;
}
}

@media (min-width:768px){
.hs_hours {
font-size:26px;
}
.hs_time {
margin-top: 10px;
}
.timer_caption
{
font-size:1.2em;
margin-top: 1%;
}
.hs_days
{
font-size:10px;
margin-top:-6%;
}
.hs_hour
{
font-size:10px;
margin-top:-6%;
}
.hs_min
{
font-size:10px;
margin-top:-6%;
}
.hs_sec
{
font-size:10px;
margin-top:-6%;
}
.timer_caption
{
margin-top: 15px;
line-height:20px;
}
}
@media (min-width:992px){
.hs_hours {
font-size:27px;
}
.hs_time {
margin-top: 15px;
}
.timer_caption
{
font-size:1.4em;
margin-top: 2%;
}
.hs_days
{
font-size:12px;
margin-top:-3%;
}
.hs_hour
{
font-size:12px;
margin-top:-3%;
}
.hs_min
{
font-size:12px;
margin-top:-3%;
}
.hs_sec
{
font-size:12px;
margin-top:-3%;
}
.timer_caption
{
margin-top: 15px;
line-height:20px;
}
}
@media (min-width:1200px){
.hs_hours {
font-size:50px;
}
.hs_time {
margin-top: 15px;
}
.timer_caption
{
	font-size: 1.6em;
	margin-top: 2%;
}
.hs_days
{
font-size:12px;
margin-top:-3%;
}
.hs_hour
{
font-size:12px;
margin-top:-3%;
}
.hs_min
{
font-size:12px;
margin-top:-3%;
}
.hs_sec
{
font-size:12px;
margin-top:-3%;
}
.timer_caption
{
	margin-top: 20px;
	line-height: 20px;
}
}
.hs_hours {
color: #f00;
float: left;
height: auto;
width: 100%;
text-align:center;
font-family:oswald;
text-decoration: none;
line-height:50px;
font-weight:600;
}
.dt_title
{
	width:100%;
	
}
.hs_days {
	color: #f00;
	float: left;
	text-align:left;
	height: auto;
	width:25%;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 1%;
}

.hs_min {
	color: #f00;
	float: left;
	height: auto;
	width:25%;
	text-align:center;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 1%;
}

.hs_sec {
	color: #f00;
	float: left;
	height: auto;
	width:25%;
	text-align:right;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 1%;
}

.hs_hour {
	color: #f00;
	float: left;
	height: auto;
	text-align:center;
	width:25%;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 1%;
}
.timer_caption
{
font-weight:bold;
}

.sticky-footer{
	background-color: rgba(00, 00, 00, 0.85);
	box-shadow: 0 2px 3px 3px #292f3d;
	position: fixed;
	width: 100%;
	z-index: 9999;
	bottom: 0;
	padding: 0;
}

.res-counter{
	/*height: 50px;*/
    text-align: left;
	color: #f00;
	
	border-radius:8px;
	-webkit-border-radius:8px;
	width:400px;
	padding:15px;
	margin:15px auto;

}
.res-counter h1{
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
    float: left;
    padding: 27px 0;
}
.centered{
    display: inline-block;
    /*float: left;*/
}	
	

